/* CSS Document */
body{
margin:0px;
padding:0px;}
.navbox1 a:link { color: #ffffff; }
.navbox1 a {
	text-decoration: none;
}
.navbox1 a:visited { color: #ffffff; }
.navbox1 a:hover { color: #003300; }

#navactiv a {
	color: #003300;
	text-decoration: none;
}
#navactiv a:link { color: #003300; }
#navactiv a:visited { color: #003300; }
#navactiv a:hover { color: #FF9933; }
#navactiv {
	color: #003300;
	text-decoration: none;
}
#navactiv:hover {
	color: #CC0007;
	text-decoration: none;
}
.typlink {
	text-decoration: none;
	color: #FF6600;

	
}
.typlink:hover {
	text-decoration: none;
	color: #1B1C20;

	
}
.typlink2 {
	text-decoration: none;
	color: #FF9933;

	
}
.typlink2:hover {
	text-decoration: none;
	color: #ffcc99;

	
}

/*
.typgruen { color: #003300; }
.typorange2 { color: #FF6600; }
.typorange2fett { color: #FF6600; }
.typorange1 { color: #FF9933; }
.typorange1fett { color: #FF9933; }
.typzitat {color: #1B1C20;}
*/
